@media all {
	form#gbam .tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner:nth-child(n+16),
	form#b .tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner:nth-child(n+16),
	form#vk .tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner:nth-child(n+16),
	form#s .tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner:nth-child(n+16) {
		margin: -432px 0 432px 50%;
	}
}
@media (orientation:portrait) and (max-device-width: 768px), all and (max-width: 768px) {
	form#gbam .tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner:nth-child(n+16),
	form#b .tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner:nth-child(n+16),
	form#vk .tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner:nth-child(n+16),
	form#s .tx_powermail_pi1_fieldwrap_html_radio .powermail_radio_inner:nth-child(n+16) {
		margin: 0;
	}
}

#map-canvas {
	min-height: 400px;
}